---
data_category: operational
key_path: redis_hll_counters.compliance.i_compliance_credential_inventory_monthly
description: Unique users who have viewed the credential inventory in a given month.
product_group: authentication
value_type: number
status: active
time_frame: 28d
data_source: internal_events
events:
  - name: visit_compliance_credential_inventory
    unique: user.id
tiers:
- ultimate
performance_indicator_type: [customer_health_score]
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/62413
